<ART ID="02575" PID="2504" JID="147" BPAGE="243" EPAGE="254" PII="S0217984911025754" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE SYNCHRONIZATION DETECTION OF FINANCIAL MARKET CRISES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUN-XIA</FNM>
<SNM>YANG</SNM>
<EAD>yangchunxia@ustc.edu</EAD>
<X-REF REFID="S0217984911025754AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-FA</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984911025754AF001"></X-REF>
</AUT>
<AUT>
<FNM>YING-CHAO</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984911025754AF001"></X-REF>
</AUT>
<AUT>
<FNM>BING-YING</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0217984911025754AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025754AF001">Institute of Information and System Science, Nanjing University of Information Science and Technology, Nanjing 210044, <CNY>China</CNY></AFF>
<AUT>
<FNM>MASARU</FNM>
<SNM>ITOH</SNM>
<X-REF REFID="S0217984911025754AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025754AF002">Faculty of Management and Information Science, Aichi Institute of Technology, 1247 Yachikusa Yakusa-cho, Toyota 4700392, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2010</RE>
<RV>20 August 2010</RV>
</HIST>
<ABST>
<P>Financial market is a complex system whose characteristic behaviors can be caught in corresponding time series. Analyzing such time series by appropriate methods will aid in making inferences and predictions. Here phase synchronization approach is used for visual pattern recognition of crises. Based on Empirical Mode Decomposition and the Hilbert transform, phase evolution of various rhythmic components exiting in the market is extracted. Then the concept of synchronization can be successfully applied to crises detection. Unlike other approaches, this detection distinguishes crises from normal state according to variations of interaction among rhythmic components. The empirical results mentioned here convince us of the fact that financial crises take place at the time when the adjustment processes of other quasi-periodic oscillations and the trend are out of synchronization. On the contrary, when other rhythmic oscillations can be synchronized with the trend, the market will develop healthily. The presence and duration of synchronization reflect dynamics of financial market. All these results will enlighten people to disclose its reasons and probe methods for controlling its pathological rhythms.</P>
</ABST>
<KWDG>
<KWD>Econophysics</KWD>
<KWD>financial market</KWD>
<KWD>synchronization</KWD>
<KWD>Hilbert&#x2013;Huang transform</KWD>
</KWDG>
</FRONT>
</ART>
